DellとQuantumのバックアップ機器にOSコマンドインジェクションの脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.07.23(月)

DellとQuantumのバックアップ機器にOSコマンドインジェクションの脆弱性(JVN)

脆弱性と脅威 セキュリティホール・脆弱性

独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は6月2日、Dellが提供するモジュラー型のバックアップソリューション「PowerVault ML6000 シリーズ」およびQuantumが提供するライブラリー・プラットフォーム「Scalar i500」にOSコマンドインジェクションの脆弱性(CVE-2014-2959)が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

「Dell ML6000 ファームウェア i8.2.0.2 (641G.GS103) より前のバージョン」およびQuantum Scalar i500 ファームウェア i8.2.2.1 (646G.GS002) より前のバージョン」には、OSコマンドインジェクションの脆弱性が存在する。この脆弱性が悪用されると、リモートの攻撃者にサーバ上で任意のOSコマンドを実行される可能性がある。JVNでは、開発者が提供する情報をもとに最新版にアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×